Commit d21ab1f5 authored by Tristan Seligmann's avatar Tristan Seligmann

Fix autopkgtest dependencies.

parent 6c56e0dc
python-cryptography (2.6.1-3) unstable; urgency=medium
* Fix autopkgtest dependencies.
-- Tristan Seligmann <mithrandi@debian.org> Sat, 09 Mar 2019 13:25:47 +0200
python-cryptography (2.6.1-2) unstable; urgency=medium
[ Ondřej Nový ]
......
Test-Command: for p in $(pyversions -s) $(py3versions -s); do $p -m pytest tests/; done
Depends:
python-all,
python-cffi,
python-cryptography,
python-cryptography-vectors (<< 2.6.2~),
python-cryptography-vectors (>= 2.6.1~),
......@@ -11,6 +12,7 @@ Depends:
python-pytest,
python-tz,
python3-all,
python3-cffi,
python3-cryptography,
python3-cryptography-vectors (<< 2.6.2~),
python3-cryptography-vectors (>= 2.6.1~),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment